version: 0.0.1
files:
  - url: kvb-parser Setup 0.0.1.exe
    sha512: dXFUOMQiAN05aaWab5bzH58ZmQFo3r5fR1HDR6tTxIZBWxMWvnqUsCibo1iaZ3NHqUfneKtF85Vk1cAl94ZD+w==
    size: 130222217
path: kvb-parser Setup 0.0.1.exe
sha512: dXFUOMQiAN05aaWab5bzH58ZmQFo3r5fR1HDR6tTxIZBWxMWvnqUsCibo1iaZ3NHqUfneKtF85Vk1cAl94ZD+w==
releaseDate: '2025-09-11T05:31:03.135Z'
